
Colony - Bug #212

colonet wireless timeouts

01/29/2008 07:48 PM - Eugene Marinelli

Status: Fixed Start date:  

Priority: Normal Due date:  

Assignee: Eugene Marinelli % Done: 0%

Category: ColoNet Estimated time: 0.00 hour

Target version: ColoNet   

Description

Either remove or see what is causing these.

History

#1 - 02/01/2008 08:13 PM - Eugene Marinelli

- Status changed from New to 5

Commented out for now.

#3 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#4 - 03/21/2009 12:49 PM - Rich Hong

- Category set to ColoNet
